'use strict';

async function up (knex) {
  await knex.schema.createTable ('log', (table) => {
    table.increments ('id');
    table.string ('app');
    table.string ('message');
    table.json ('data');
    table.timestamp ('timestamp');
  });
}

function down () {
  // noop
}

module.exports = { up, down };
